#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



es-MX:
  devise:
    confirmations:
      confirmed: "Tu cuenta ha sido confirmada. Has accedido a tu cuenta."
      new:
        resend_confirmation: "Reenviar instrucciones de confirmación"
      send_instructions: "Recibirás un correo electrónico con instrucciones para confirmar tu cuenta dentro de pocos minutos."
    failure:
      inactive: "Tu cuenta aún no ha sido activada."
      invalid: "Nombre de usuario o contraseña inválidos."
      invalid_token: "Identificador de autenticación inválido."
      locked: "Tu cuenta está bloqueada."
      not_found_in_database: "Contraseña o correo electrónico inválido."
      timeout: "Tu sesión ha caducado, por favor accede nuevamente para continuar."
      unauthenticated: "Necesitas iniciar sesión o registrarte antes de continuar."
      unconfirmed: "Tienes que confirmar tu cuenta antes de continuar."
    invitations:
      invitation_token_invalid: "¡Discúlpanos! Ese identificador de invitación no es válido."
      send_instructions: "Tu invitación ha sido enviada."
      updated: "Tu contraseña se ha establecido exitosamente. Has accedido a tu cuenta."
    mailer:
      confirmation_instructions:
        confirm: "Confirmar mi cuenta"
        subject: "Instrucciones de confirmación"
        you_can_confirm: "Puedes confirmar tu cuenta a través del siguiente enlace:"
      hello: "¡Hola %{email}!"
      inviter:
        accept_at: "en %{url} puedes aceptarlo a través del siguiente enlace."
        has_invited_you: "%{name}"
        have_invited_you: "%{names} te ha invitado a unirte a Diaspora"
      reset_password_instructions:
        change: "Cambiar mi contraseña"
        ignore: "Si no solicitaste esto, por favor, ignora este correo."
        someone_requested: "Alguien ha solicitado un enlace para cambiar tu contraseña. Si fuiste tú, puedes cambiarlo a través del enlace siguiente."
        subject: "Instrucciones para reestablecer la contraseña"
        wont_change: "Tu contraseña no cambiará hasta que accedas al enlace anterior y crees una nueva."
      unlock_instructions:
        account_locked: "Tu cuenta ha sido bloqueada debido a una cantidad excesiva de intentos de ingreso fallidos."
        click_to_unlock: "Haz clic en el siguiente enlace para desbloquear tu cuenta:"
        subject: "Instrucciones de desbloqueo"
        unlock: "Desbloquear mi cuenta"
      welcome: "¡Bienvenido/a %{email}!"
    passwords:
      edit:
        change_password: "Cambiar mi contraseña"
      new:
        email: "Dirección de correo electrónico"
        forgot_password: "¿Olvidaste tu contraseña?"
        reset_password: "Restablecer contraseña"
        send_password_instructions: "Envíame instrucciones para restablecer la contraseña."
      send_instructions: "Recibirás un correo electrónico con instrucciones para restablecer tu contraseña dentro de pocos minutos."
      updated: "Tu contraseña se ha modificado exitosamente. Has accedido a tu cuenta."
    registrations:
      destroyed: "¡Adiós! Tu cuenta ha sido eliminada exitosamente. Esperamos verte de nuevo pronto."
      signed_up: "Te has registrado exitosamente. Un mensaje de confirmación ha sido enviado a tu correo electrónico."
      updated: "Has actualizado exitosamente tu cuenta."
    sessions:
      new:
        login: "Iniciar sesión"
        modern_browsers: "Solo es compatible con navegadores modernos."
        password: "Contraseña"
        remember_me: "Recordarme"
        sign_in: "Entrar"
        username: "Nombre de usuario"
      signed_in: "Has accedido exitosamente."
      signed_out: "Has salido exitosamente."
    shared:
      links:
        forgot_your_password: "¿Olvidaste tu contraseña?"
        receive_confirmation: "¿No recibiste las instrucciones de confirmación?"
        receive_unlock: "¿No recibiste las instrucciones de desbloqueo?"
        sign_in: "Entrar"
        sign_up: "Regístrate"
        sign_up_closed: "Los registros abiertos no están disponibles en este momento."
    unlocks:
      new:
        resend_unlock: "Reenviar instrucciones de desbloqueo"
      send_instructions: "Recibirás un correo electrónico con instrucciones para desbloquear tu cuenta dentro de pocos minutos."
      unlocked: "Tu cuenta ha sido desbloqueada exitosamente. Has accedido a tu cuenta."
  errors:
    messages:
      already_confirmed: "ya ha sido confirmado"
      not_found: "no encontrado"
      not_locked: "no fue bloqueado"